Subject: [UUCPA announce] Everything's fine at the UU Church!

From: Amy Zucker Morgenstern <[email-masked]>
Date: Wed, 3 Jan 2007 17:56:28 -0800 (PST)

Hello all,

I am writing just on the off chance that you saw an
INCORRECT news item in the Mercury-News.  This brief
story reported that a Molotov cocktail was thrown near
the "Palo Alto Unitarian Church" yesterday and
reported by the pastor.  I want to assure you that
this incident did NOT happen at our church.  Judging
from the address given in the report, which was that
of the Unity church around the corner on Middlefield,
this was a case of the common mixup between the Unity
and Unitarian Universalist churches finding its way
into the paper.

No harm was done--the bottle burned out in the
creek--but I will certainly express my concern and
sympathy to our neighbors at the Unity Church and hope
others will do the same.  (I'll also correct the
newspaper about the difference between us.)

Peace,
Amy

------------------------------------------------------------------------
Rev. Amy Zucker Morgenstern, Parish Minister, 
Unitarian Universalist Church of Palo Alto, www.uucpa.org
[email-masked] ~ 650-494-0541 x26

Office hours: Tues, Thurs, & Fri.  Day off: Mon  Writing day:  Wed

Phone and e-mail messages sent after Sunday morning will be received on Tuesday.  If you have a pastoral emergency, you can reach me or Rev. Darcey Laine at 650-494-0541 x25.
------------------------------------------------------------------------
The greatness of a community is most accurately measured by the compassionate actions of its members, a heart of grace and a soul generated by love.  
                                                                                               --Coretta Scott King
_______________________________________________
UUCPA Announce mailing list
http://uucpa.org/mailman/listinfo/announce
To unsubscribe, use the link above or contact [email-masked]